import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import ButtonDiscard from '@atoms/ButtonDiscard.vue';

describe('ButtonDiscard', () => {
  test('ButtonDiscard mounted', () => {
    const wrapper = mount(ButtonDiscard)
    expect(wrapper.exists()).toBe(true)
  })
})